import React from 'react';
import { Image } from 'antd';
function Index(_ref) {
  var value = _ref.value;
  var pictureStyle = {
    display: 'flex',
    height: '32px',
    width: '32px'
  };
  return /*#__PURE__*/React.createElement("div", {
    style: pictureStyle
  }, value ? /*#__PURE__*/React.createElement(Image, {
    width: 32,
    height: 32,
    src: value
  }) : '-');
}
export default Index;